/* CSS Document */

p.intro {
margin:0px 0px 0px 0px;
padding:0px 330px 0px 26px;
font-size: 90%;
line-height: 150%;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
}

p.intro2 {
margin:0px 0px 0px 0px;
padding:0px 340px 0px 26px;
font-size:10px;
line-height: 150%;
color: #333333;
letter-spacing: 0.1em;
text-align:right;
}

p.com {
margin:0px 0px 0px 0px;
padding:8px 30px 12px 50px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
}

p.kaiketsu {
margin:0px 0px 0px 0px;
padding:16px 30px 0px 50px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
background-image:url(images/pages/kaiketsu_bg.jpg);
background-position:left top;
background-repeat:no-repeat;
}

p.sup_name {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:4px 30px 10px 0px;
}

img.roll {
}